<style>
:root {
    --main-bg-color: coral;
    --main-txt-color: #fff;
    --main-padding: 15px;
}

.btn-primary {
    color: #fff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #386a00;
    background-image: -moz-linear-gradient(top, #417A00, #2b5100);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#417A00), to(#2b5100));
    background-image: -webkit-linear-gradient(top, #417A00, #2b5100);
    background-image: -o-linear-gradient(top, #417A00, #2b5100);
    background-image: linear-gradient(to bottom, #417A00, #2b5100);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff417a00', endColorstr='#ff2b5100', GradientType=0);
    border-color: #8b2403 #8b2403 #401101;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    *background-color: #8b2403;
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.btn-primaryWeeklyAd {
    color: #fff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #386a00;
    background-image: -moz-linear-gradient(top, #8b0304, #8b2403);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#8b0304), to(#8b2403));
    background-image: -webkit-linear-gradient(top, #8b0304, #8b2403);
    background-image: -o-linear-gradient(top, #8b0304, #8b2403);
    background-image: linear-gradient(to bottom, #8b0304, #8b2403);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff417a00', endColorstr='#ff2b5100', GradientType=0);
    border-color: #8b2403 #8b2403 #401101;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    *background-color: #8b2403;
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.btn {
    color: var(--main-txt-color);
    text-shadow: 0 0;
    font-weight: normal;
    line-height: 20px;
}
</style>

</style>
</head>

<body>

    <?php require_once($_SERVER['DOCUMENT_ROOT'] . '/common/constantsJS.php'); ?>

    <div id="contentWrapper">
        <div id="sf-wrapper">
            <!-- Sticky Footer Wrapper -->
            <!-- Prompt IE 6/7 users to install Chrome Frame. Remove this if you support IE 7-.
         chromium.org/developers/how-tos/chrome-frame-getting-started -->
            <!--[if lt IE 8]><p class=chromeframe>Your browser is <em>ancient!</em> <a href="http://browsehappy.com/">Upgrade to a different browser</a> or <a href="http://www.google.com/chromeframe/?redirect=true">install Google Chrome Frame</a> to experience this site.</p><![endif]-->
            <!--! END KICKSTRAP HEADER -->



            <div id="bodyPadding">

                <nav class="navbar">
                    <div class="navbar-inner">
                        <div class="container">
                            <a class="btn btn-navbar" data-toggle="collapse" data-target=".nav-collapse">
                                <span class="icon-bar"></span>
                                <span class="icon-bar"></span>
                                <span class="icon-bar"></span>
                            </a>
                            <a class="brand" href="/"><img src="/Kickstrap/img/logo.png" class="logo" width="210"
                                    alt="Fillmore Market"></a>
                            <div class="nav-collapse collapse clearfix">
                                <ul class="nav">
                                    <li><a href="/weeklyAd"><i class="icon-shopping-cart"></i> <span>Weekly
                                                Ad</span></a></li>
                                    <!--<li><a href="#"><i class="icon-lemon"></i> <span>About Us</span></a></li>-->
                                    <li class="dropdown"><a href="#"><i class="icon-tag"></i> <span>In Store</span> <i
                                                class="icon-caret-down"></i></a>
                                        <ul class="dropdown-menu">
                                            <?php include($_SERVER['DOCUMENT_ROOT'] . '/admin/inc/inStoreNav.php'); ?>
                                        </ul>
                                    </li>
                                    <!-- <li><a href="/shopperradar">Shopper Radar</a></li> -->
                                    <li><a href="/contactUs"><i class="icon-envelope"></i> <span>Contact Us</span></a>
                                    </li>

                                    <?php
                  //echo $_SESSION['LoggedIn'];
                  if($loggedIn == true){
                ?>
                                    <li><a href="/admin/logout.php"><i class="icon-key"></i> Logout</a></li>
                                    <?php
                  }
                ?>
                                    <li class="visible-phone"><a href="/index.php#rightSidebarCollapse"><span>Store
                                                Information</span></a></li>
                                    <!--<li class=""><a href="#"><i class="icon-asterisk"></i> <span>Serving You</span></a></li>
                <li class=""><a href="#"><i class="icon-home"></i> <span>Community</span></a></li>-->
                                </ul>
                            </div>
                            <ul class="nav pull-right hidden-phone">
                                <!--<li id="facebookNav"><span><a id="facebookLink" href="<?php echo FACEBOOK_URL; ?>"><i class="icon-facebook-sign"></i></a></span></li>-->
                                <li><a href="/weeklyAd" class="btn btn-primaryWeeklyAd"><i
                                            class="icon-shopping-cart"></i> <span>Weekly Ad</span></a></li>

                                <!--
            <li><a href="/accounts/login/"><i class="icon-key"></i> Login</a></li>
            -->
                            </ul>

                        </div>
                    </div>
                </nav>