<?php
  include_once($_SERVER['DOCUMENT_ROOT'] . "/admin/inc/sessionStartGeneral.php");
?>
<?php
  $pageTitle = "Contact Us";
  $pageDescription = "We care about your thoughts. Let us know what we are doing right, or wrong.";
  $pageKeywords = "contact us, feedback";
?>
<?php include_once($_SERVER['DOCUMENT_ROOT'] . "/common/header.php") ?>
<script src="/Kickstrap/js/jquery.h5validate.js" type="text/javascript"></script>
<style>
  fieldset {
  width:50%;
  }
  
  fieldset input,
  fieldset select,
  fieldset textarea {
  width: 100%;
  }
</style>
<?php include_once($_SERVER['DOCUMENT_ROOT'] . "/common/mainNav.php")?>
    
    
    
    <section class="container">
      <div id="blankBuffer" class="carousel-buffer"></div>
      
      <section class="container" id="mainContent">
        <article class="row">
          <div class="span12" id="contactContainer">
            <h1 class="header">Tell us your thoughts</h1>
            <p>Whether you are singing our praises or you have major concerns with our operation, we want to know about it. <br>Call us at <b><a href="tel:8013757960">801-375-7960</a></b> or fill out the form below and we will get back to you in a timely manner.</p><br><br>
            <div class="offsetPadLeft">
              <form action="/formmail.php" id="contactForm" name="contactForm" method="post">
                <input type="hidden" name="env_report" value="REMOTE_HOST,REMOTE_ADDR,HTTP_USER_AGENT,AUTH_TYPE,REMOTE_USER" />
                <input type="hidden" name="recipients" value="carolyn@fillmoremarket.com" />
                <input type="hidden" name="required" value="email:Your email address,name:Your name" />
                <input type="hidden" name="subject" value="Contact Form Submission From <?php echo WEB_URL; ?>" />
                <input type="hidden" name="good_url" value="<?php echo DOC_ROOT; ?>thanks.php">
                <input type="hidden" name="conditions1" value=":#
 #TEST#email ~ /^[a-z0-9_.]+@[a-z0-9_]+\.([a-z0-9_.]+)*[a-z0-9_.]$/i ##
  Please enter a valid email address.#">
        <input type="hidden" name="conditions2" value=":##IF#phone#phone~ /^\D?(\d{3})?\D?\D?(\d{3})\D?(\d{4})$/##Please enter a valid phone number xxx-xxx-xxxx#:"/>
        
        
                <?php include("http://afsshareportal.com/common/contactForm.php"); ?>
              </form>
            </div>
          </div>
        </article>
        
      </section>
    </section>
      
    
    
    
    <?php include_once($_SERVER['DOCUMENT_ROOT'] . "/common/footer.php"); ?>
  <script>
   
    function getStoreLocations(){
        $.ajax({
            type: "POST",
            url: "/admin/lookUp.php",
            data: "action=getStoreLocations",
            dataType: "json",
            success: function(theResponse){
                var theHTML = "";
                //console.log("num locations: " + theResponse.length);
                theHTML += "<option>Corporate Office</option>";
                if(theResponse.length > 1){
                  $.each(theResponse, function(){
                    theHTML += "<option>" + this.store_name + "</option>";
                  });
                  
                  $("#location").append(theHTML);
                }else{
                  $("#location").closest("div").remove();
                }
            }
        });
    }
    
    getStoreLocations();
  
   
    $('#contactForm').h5Validate();
      
    $("#contactForm").submit(function(event){
        event.preventDefault();
        
        $(".submitButtonContainer input").prop('disabled', true);

        var validated = $('#contactForm').h5Validate('allValid');
        var myResult = validateForm("contactForm");
        
        var theLocation = $("#location").val();
        
        if(myResult == true && validated == true)
        {
            var self = $(this); 
            self.unbind('submit').submit()
        }else{
          $(".submitButtonContainer input").prop('disabled', false);
        }
    });
   
  </script>
  
  
</body>
</html>
